<?php
/* This file is part of a copyrighted work; it is distributed with NO WARRANTY.
 * See the file COPYRIGHT.html for more details.
 */
 
/**********************************************************************************
 *   Instructions for translators:
 *
 *   All gettext key/value pairs are specified as follows:
 *     $trans["key"] = "<php translation code to set the $text variable>";
 *   Allowing translators the ability to execute php code withint the transFunc string
 *   provides the maximum amount of flexibility to format the languange syntax.
 *
 *   Formatting rules:
 *   - Resulting translation string must be stored in a variable called $text.
 *   - Input arguments must be surrounded by % characters (i.e. %pageCount%).
 *   - A backslash ('\') needs to be placed before any special php characters 
 *     (such as $, ", etc.) within the php translation code.
 *
 *   Simple Example:
 *     $trans["homeWelcome"]       = "\$text='Welcome to OpenBiblio';";
 *
 *   Example Containing Argument Substitution:
 *     $trans["searchResult"]      = "\$text='page %page% of %pages%';";
 *
 *   Example Containing a PHP If Statment and Argument Substitution:
 *     $trans["searchResult"]      = 
 *       "if (%items% == 1) {
 *         \$text = '%items% result';
 *       } else {
 *         \$text = '%items% results';
 *       }";
 *
 **********************************************************************************
 */

#****************************************************************************
#*  Common translation text shared among multiple pages
#****************************************************************************
$trans["catalogSubmit"]            = "\$text = 'Enviar';";
$trans["catalogCancel"]            = "\$text = 'Cancelar';";
$trans["catalogRefresh"]           = "\$text = 'Actualizar';";
$trans["catalogDelete"]            = "\$text = 'Borrar';";
$trans["catalogFootnote"]          = "\$text = 'Los campos marcados con %symbol% son requeridos.';";
$trans["AnswerYes"]                = "\$text = 'Sí';";
$trans["AnswerNo"]                 = "\$text = 'No';";

#****************************************************************************
#*  Translation text for page index.php
#****************************************************************************
$trans["indexHdr"]                 = "\$text = 'Catalogación';";
$trans["indexBarcodeHdr"]          = "\$text = 'Buscar bibliografía por código de barras';";
$trans["indexBarcodeField"]        = "\$text = 'Código de barras';";
$trans["indexSearchHdr"]           = "\$text = 'Buscar bibliografía por frase de búsqueda';";
$trans["indexTitle"]               = "\$text = 'Título';";
$trans["indexAuthor"]              = "\$text = 'Autor';";
$trans["indexSubject"]             = "\$text = 'Resumen';";
$trans["indexButton"]              = "\$text = 'Buscar';";

#****************************************************************************
#*  Translation text for page biblio_fields.php
#****************************************************************************
$trans["biblioFieldsLabel"]        = "\$text = 'Bibliografía';";
$trans["biblioFieldsMaterialTyp"]  = "\$text = 'Tipo de material';";
$trans["biblioFieldsCollection"]   = "\$text = 'Colección';";
$trans["biblioFieldsCallNmbr"]     = "\$text = 'Número/código de entrada';";
$trans["biblioFieldsUsmarcFields"] = "\$text = 'Campos USMarc';";
$trans["biblioFieldsOpacFlg"]      = "\$text = 'Mostrar en OPAC';";

#****************************************************************************
#*  Translation text for page biblio_new.php
#****************************************************************************
$trans["biblioNewFormLabel"]       = "\$text = 'Añadir Nuevo';";
$trans["biblioNewSuccess"]         = "\$text = 'Se ha creado la siguiente nueva bibliografía.  Para añadir una copia, seleccione \"Nueva copia\" del navegador de la izquierda o \"añadir nueva copia\" de la información de copia de abajo.';";
#****************************************************************************
#*  Translation text for page biblio_edit.php
#****************************************************************************
$trans["biblioEditSuccess"]        = "\$text = 'Datos de libro actualizados correctamente.';";

#****************************************************************************
#*  Translation text for page biblio_copy_new_form.php and biblio_copy_edit_form.php
#****************************************************************************
$trans["biblioCopyNewFormLabel"]   = "\$text = 'Añadir nueva copia';";
$trans["biblioCopyNewBarcode"]     = "\$text = 'Código de barras';";
$trans["biblioCopyNewDesc"]        = "\$text = 'Descripción';";
$trans["biblioCopyEditFormLabel"]  = "\$text = 'Editar copia';";
$trans["biblioCopyEditFormStatus"] = "\$text = 'Estado';";

#****************************************************************************
#*  Translation text for page biblio_copy_new.php
#****************************************************************************
$trans["biblioCopyNewSuccess"]     = "\$text = 'Copia creada correctamente.';";

#****************************************************************************
#*  Translation text for page biblio_copy_edit.php
#****************************************************************************
$trans["biblioCopyEditSuccess"]    = "\$text = 'Copia actualizada correctamente.';";

#****************************************************************************
#*  Translation text for page biblio_copy_del_confirm.php
#****************************************************************************
$trans["biblioCopyDelConfirmErr1"] = "\$text = 'No se pudo borrar la copia.  Una copia debe estar registrada antes de que pueda ser borrada.';";
$trans["biblioCopyDelConfirmMsg"]  = "\$text = 'Estás seguro de que quieres borrar la copia con código de barras %barcodeNmbr%?  Esto también borrará todos los cambios en el status del historial de esta copia.';";

#****************************************************************************
#*  Translation text for page biblio_copy_del.php
#****************************************************************************
$trans["biblioCopyDelSuccess"]     = "\$text = 'Copia con código de barras %barcode% borrada correctamente.';";

#****************************************************************************
#*  Translation text for page biblio_marc_list.php
#****************************************************************************
$trans["biblioMarcListMarcSelect"] = "\$text = 'Añadir nuevo campo MARC';";
$trans["biblioMarcListHdr"]        = "\$text = 'Información del campo MARC';";
$trans["biblioMarcListTbleCol1"]   = "\$text = 'Función';";
$trans["biblioMarcListTbleCol2"]   = "\$text = 'Etiqueta';";
$trans["biblioMarcListTbleCol3"]   = "\$text = 'Descripción de la etiqueta';";
$trans["biblioMarcListTbleCol4"]   = "\$text = 'Ind 1';";
$trans["biblioMarcListTbleCol5"]   = "\$text = 'Ind 2';";
$trans["biblioMarcListTbleCol6"]   = "\$text = 'Subcampo';";
$trans["biblioMarcListTbleCol7"]   = "\$text = 'Descripción del subcampo';";
$trans["biblioMarcListTbleCol8"]   = "\$text = 'Datos del campo';";
$trans["biblioMarcListNoRows"]     = "\$text = 'No se encontraron campos de MARC.';";
$trans["biblioMarcListEdit"]       = "\$text = 'editar';";
$trans["biblioMarcListDel"]        = "\$text = 'borrar';";

#****************************************************************************
#*  Translation text for page usmarc_select.php
#****************************************************************************
$trans["usmarcSelectHdr"]          = "\$text = 'Selector de campo MARC';";
$trans["usmarcSelectInst"]         = "\$text = 'Seleccione un tipo de campo';";
$trans["usmarcSelectNoTags"]       = "\$text = 'No se encontraron etiquetas.';";
$trans["usmarcSelectUse"]          = "\$text = 'uso';";
$trans["usmarcCloseWindow"]        = "\$text = 'Cerrar ventana';";

#****************************************************************************
#*  Translation text for page biblio_marc_new_form.php
#****************************************************************************
$trans["biblioMarcNewFormHdr"]     = "\$text = 'Añadir nuevo campo MARC';";
$trans["biblioMarcNewFormTag"]     = "\$text = 'Etiqueta';";
$trans["biblioMarcNewFormSubfld"]  = "\$text = 'Subcampo';";
$trans["biblioMarcNewFormData"]    = "\$text = 'Datos del campo';";
$trans["biblioMarcNewFormInd1"]    = "\$text = 'Indicador 1';";
$trans["biblioMarcNewFormInd2"]    = "\$text = 'Indicador 2';";
$trans["biblioMarcNewFormSelect"]  = "\$text = 'Seleccionar';";

#****************************************************************************
#*  Translation text for page biblio_marc_new.php
#****************************************************************************
$trans["biblioMarcNewSuccess"]     = "\$text = 'Campo MARC añadido correctamente.';";

#****************************************************************************
#*  Translation text for page biblio_marc_edit_form.php
#****************************************************************************
$trans["biblioMarcEditFormHdr"]    = "\$text = 'Editar campo MARC';";

#****************************************************************************
#*  Translation text for page biblio_marc_edit.php
#****************************************************************************
$trans["biblioMarcEditSuccess"]    = "\$text = 'Campo MARC actualizado correctamente.';";

#****************************************************************************
#*  Translation text for page biblio_marc_del_confirm.php
#****************************************************************************
$trans["biblioMarcDelConfirmMsg"]  = "\$text = '¿Está seguro de querer borrar el campo %tag% y subcampo %subfieldCd%?';";

#****************************************************************************
#*  Translation text for page biblio_marc_del.php
#****************************************************************************
$trans["biblioMarcDelSuccess"]     = "\$text = 'Campo Marc borrado con éxito.';";

#****************************************************************************
#*  Translation text for page biblio_del_confirm.php
#****************************************************************************
$trans["biblioDelConfirmWarn"]     = "\$text = 'Esta bibliografía tiene copia(s) %copyCount%  y solicitudes de préstamo %holdCount%.  Por favor borre estas copias y/o peticiones de uso antes de borrar esta bibliografía.';";
$trans["biblioDelConfirmReturn"]   = "\$text = 'volver a la información bibliográfica';";
$trans["biblioDelConfirmMsg"]      = "\$text = 'Estás seguro de que quieres borrar la bibliografía titulada %title%?';";

#****************************************************************************
#*  Translation text for page biblio_del_confirm.php
#****************************************************************************
$trans["biblioDelMsg"]             = "\$text = 'La bibliografía, %title%, ha sido borrada.';";
$trans["biblioDelReturn"]          = "\$text = 'volver a la búsqueda bibliográfica';";

#****************************************************************************
#*  Translation text for page biblio_hold_list.php
#****************************************************************************
$trans["biblioHoldListHead"]       = "\$text = 'Solicitudes de préstamo de la bibliografía:';";
$trans["biblioHoldListNoHolds"]    = "\$text = 'Actualmente no hay copias de la bibliografía en uso.';";
$trans["biblioHoldListHdr1"]       = "\$text = 'Función';";
$trans["biblioHoldListHdr2"]       = "\$text = 'Copia';";
$trans["biblioHoldListHdr3"]       = "\$text = 'Prestado';";
$trans["biblioHoldListHdr4"]       = "\$text = 'Socio';";
$trans["biblioHoldListHdr5"]       = "\$text = 'Estado';";
$trans["biblioHoldListHdr6"]       = "\$text = 'Fecha de devolución';";
$trans["biblioHoldListdel"]        = "\$text = 'Borrar';";

#****************************************************************************
#*  Translation text for page noauth.php
#****************************************************************************
$trans["NotAuth"]                 = "\$text = 'No tienes permiso de catalogación';";

#****************************************************************************
#*  Translation text for page upload_usmarc.php and upload_usmarc_form.php
#****************************************************************************
$trans["MarcUploadTest"]            = "\$text = 'Carga del test';";
$trans["MarcUploadTestTrue"]        = "\$text = 'Verdadero';";
$trans["MarcUploadTestFalse"]       = "\$text = 'Falso';";
$trans["MarcUploadTestFileUpload"]  = "\$text = 'Entrada de archivo USMarc';";
$trans["MarcUploadRecordsUploaded"] = "\$text = 'Documentos transferidos';";
$trans["MarcUploadMarcRecord"]      = "\$text = 'Documento MARC';";
$trans["MarcUploadTag"]             = "\$text = 'Etiqueta';";
$trans["MarcUploadSubfield"]        = "\$text = 'Sub';";
$trans["MarcUploadData"]            = "\$text = 'Datos';";
$trans["MarcUploadRawData"]         = "\$text = 'Datos en bruto:';";

$trans["UploadFile"]                = "\$text = 'Subir Archivo';";

#****************************************************************************
#*  Translation text for page usmarc_select.php
#****************************************************************************
$trans["PoweredByOB"]                 = "\$text = 'OpenBiblio';";
$trans["Copyright"]                   = "\$text = 'Copyright &copy; 2002';";
$trans["underthe"]                    = "\$text = 'bajo';";
$trans["GNU"]                         = "\$text = 'GNU General Public License';";
$trans["catalogResults"]              = "\$text = 'Resultados de búsqueda';";

?>
